%This m-file will create the values of the two different countries and/or
%two different economic situations in one country at current time t respectively
clear all;

%COUNTRY X
r_X=0.055;
kappa=0.6;
theta=0.03;
sigma=0.4;
lambda=-0.5;
gamma=((kappa+lambda)^2+2*(sigma^2))^0.5;
ValX=[r_X,kappa,theta,sigma,lambda];
save ValX.mat ValX;
clear all;

%COUNTRY Y (or second situation)
r_Y=0.06;
kappa=0.8;
theta=0.0314;
sigma=0.4;
lambda=-0.5;
gamma=((kappa+lambda)^2+2*(sigma^2))^0.5;
ValY=[r_Y,kappa,theta,sigma,lambda];
save ValY.mat ValY;
clear all;

%Time and exchange rate
t=0;
lasttime=9;
ER_X_Y=1;
ER_X_Y_at_t=[t,lasttime,ER_X_Y];
save ER_X_Y_at_t.mat ER_X_Y_at_t;
clear all;